uuid: 5b2ece9a-2687-470e-86ea-1c26728b4c05
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - adminimal_theme
_core:
  default_config_hash: PfozGAnWQRNy00G6KEnZjIu9b2lGuWg-j-GT_-Ejglc
id: adminimal_theme_help
theme: adminimal_theme
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
